<!-- This guage is for Posky 747-400V4 for making the nose gear shrink action   -->
<Gauge Name="PkyNosegearsteerling" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 
        (A:VELOCITY BODY Z,knot) 0.1 &gt; (A:VELOCITY BODY Z,knot) 50 &lt; &amp;         if{
              (A:RUDDER PEDAL POSITION,percent) 300 +
              300 100 (A:VELOCITY BODY Z,knot) 2 *  - - max
              300 100 (A:VELOCITY BODY Z,knot) 2 * - + min
               (>L:PkyNOSESTEERING,percent) 
         }
         els{ 300
               (>L:PkyNOSESTEERING,percent) 
         }
</Value>
</Select>
</Element>  
</Gauge>
